<!DOCTYPE html>
<html lang="en">

<head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="static/FOIL-UI.css" type="text/css">
        <link rel="stylesheet" href="static/config.css" type="text/css">
        <link rel="stylesheet" href="static/UI.css" type="text/css">

</head>

<body>
        <div class="FOIL-font-styles sans-serif">
                <div class="FOIL-navigation-bar-regular">
                        <FOIL-font-size-20> <div id="time_service"></div> </FOIL-font-size-20>
                        <script src="static/FOIL-time.js"></script>
                </div>

                <div class="FOIL-layout-regular-no-shadow">
                        <p align="center">
                        <FOIL-font-size-50> Welcome to Auto Blogger </FOIL-font-size-50>
                        <ul></ul>
                        <a href="{{ url_for('start') }}" class="FOIL-button-regular-no-shadow" style="color: white;">Start</a>
                        <a href="{{ url_for('settings') }}" class="FOIL-button-regular-no-shadow" style="color: white;">Settings</a>
                </p>

                </div>
</body>

</html>
